.slot_summary-widget {
  max-width: 268px;
  background: #fff;
  border-radius: 0.5rem;
  padding: 1rem;
  position: -webkit-sticky;
  position: sticky;
  top: 130px;
  border: 1px solid #F3F4F6;
  box-shadow: 0px 2px 10px 0px #0000001A;
}
.slot_summary-widget .inactive-slot {
  position: relative;
}
.slot_summary-widget .inactive-slot .disable-overlay {
  min-width: 100%;
  min-height: calc(100% - 14px) !important;
  background: transparent;
  position: absolute;
  top: 0px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  display: flex;
  justify-content: center;
  align-items: center;
}
.slot_summary-widget .inactive-slot .disable-overlay .disable-text {
  font-weight: 500;
  font-size: 17px;
  line-height: 130%;
  color: #FFFFFF !important;
  text-align: center;
}
.slot_summary-widget img {
  border-radius: 0.5rem;
  margin-bottom: 1rem;
  width: 100%;
}
.slot_summary-widget h3 {
  font-size: 1.25rem;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 1rem;
  color: #1F2937;
}
.slot_summary-widget .attribut {
  border-bottom: 1px solid #D1D5DB;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.slot_summary-widget .attribut p {
  padding: 0.5rem 0;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5;
  color: #1F2937;
  margin: 0px;
  min-width: 50%;
}
.slot_summary-widget .attribut .result {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.5;
  color: #1F2937;
  text-align: right;
}
.slot_summary-widget .rating {
  border-bottom: none;
}
.slot_summary-widget .rating .rating-star {
  background: #FEF3C7;
  border-radius: 0.5rem;
  margin-left: 0px;
  margin-top: 8px;
}
.slot_summary-widget .rating .rating-star p {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.5;
  text-align: center;
  color: #1F2937;
  padding: 0.375rem;
}
.slot_summary-widget .rating .rating-star p:before {
  content: "";
  padding-right: 16px;
  background: url(/wp-content/themes/casinobee/assets/img/star-rating.png);
  margin-right: 10px;
  background-position: center center;
  background-repeat: no-repeat;
}
.slot_summary-widget .play-btn {
  background: #FBBF24;
  border-radius: 0.5rem;
  width: 100%;
  display: flex;
  margin-top: 1rem;
  justify-content: center;
}
.slot_summary-widget .user-info-terms {
  padding-top: 19px;
}
.slot_summary-widget .user-info-terms p {
  font-weight: 400;
  font-size: 9px;
  line-height: 15px;
  color: #808080;
}